@charset "UTF-8";

/* 100%*/

*{font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

body{
color	:#FFF;
margin	:0 20px 20px 20px;
background:#DD5800;
text-align:center;
}

form{
margin:0;
padding:0;
}

table.form{
margin:25px 0 0 13px;
}

img{
border	:none;
}

ul.rss{
	margin	:0;
	padding	:0;
	width	:100%;
	text-align:center;
}

ul.rss li	{
	border-right	:#999 1px solid;
	display		:inline;
	font-size:88%;
	font-style	:normal;
	font-weight	:bold;
	letter-spacing	:0.2px;
	margin-right	:0.3em;
	padding-right	:0.5em;
	padding-left	:0.2em;
}

ul.rss a:link		{
	color	:#003366;
	text-decoration	:none;
}

ul.rss a:visited	{
	color	:#003366;
	text-decoration	:none;
}

ul.rss a:hover		{
	color	:#003366;
	text-decoration	:none;
}

ul.rss a:active	{
	color	:#999999;
	text-decoration	:none;
}

a	{color:#003366;text-decoration:none;}
a:link	{color:#003366;text-decoration:none;}
a:visited	{color:#003366;text-decoration:none;}
a:active	{color:#999999;text-decoration:none;}
a:hover	{color: #000000;text-decoration: none;}

a.acalendar{color:#003366;text-decoration:none;}
a.acalendar:link{color:#003366;text-decoration:underline;}
a.acalendar:visited{color:#003366;text-decoration:underline;}
a.acalendar:active{color:#999999;text-decoration:none;}
a.acalendar:hover{color: #000000;text-decoration:none;}

a.acontinues{color:#003366;text-decoration:underline;}
a.acontinues:link{color:#003366;text-decoration:underline;}
a.acontinues:visited{color:#003366;text-decoration:underline;}
a.acontinues:active{color:#999999;text-decoration:none;}
a.acontinues:hover{color: #000000;text-decoration:none;}

a.amenu	{color:#003366;text-decoration:underline;}
a.amenu:link{color:#003366;text-decoration:underline;}
a.amenu:visited	{color:#003366;text-decoration:underline;}
a.amenu:active	{color:#999999;text-decoration:none;}
a.amenu:hover	{color: #000000;text-decoration:none;}

#container{ font-size:88%;
	width	:100%;
	background-color:;
	margin	:0px auto;
	text-align:left;
	background:#FFAAAA;
}

#banner,#subbanner{
	background:#FFF;
	font-size:x-large;
	font-weight:bold;
	text-align:center;
	color:#333333;
	height	:90px;
	width	:98%;
		padding:0;
		border-bottom: 4px double #FF6600;
		border-left: 4px double #FF6600;
		border-right: 4px double #FF6600;
		border-top: 4px double #FF6600;
	margin	:10px auto 10px;
	}

#banner a		{color:#DD5800;text-decoration:none;}
#banner a:link	{color:#DD5800;text-decoration:none;}
#banner a:visited{color:#DD5800;text-decoration:none;}
#banner a:active{color:#DD5800;text-decoration:none;}
#banner a:hover	{color:#999999;text-decoration:none;}

#subbanner a	{color:#003366;text-decoration:none;}
#subbanner a:link	{color:#003366;text-decoration:none;}
#subbanner a:visited	{color:#003366;text-decoration:none;}
#subbanner a:active	{color:#003366;text-decoration:none;}
#subbanner a:hover	{color:#999999;text-decoration:none;}

h1,h2,h3{
	margin:0;
	padding:0;
}

.blogtitle{
	font-size:90%;
	font-weight	:bold;
	padding	:15px 0 0 15px;
	text-align	:left;
	letter-spacing:1px;
}

.description{
	color	:#333;
	font-size:48%;
	padding	:10px 0 0 15px;
	text-align	:left;
	letter-spacing:2px;
	font-weight:bold;
}


#content{
	margin-left:230px;
	background:;
}

#links{
	width		:220px;
	float		:left;
	text-align:center;
	padding		:0 15px 15px 10px;
	margin		:30px 0 0 0; 
	background-color:;
	overflow	:hidden;
}


#footer{
	clear	:both;
}

#copyright{
	background: url() bottom;
	width	:100%;
	height	:13px;
	font-size:88%;
	font-weight	:bold;
	color	:#FF6600;
	margin	:0;
	padding	:0 0 10px 0;
	line-height:16px;
	text-align:center;
}
/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}
.blog{
	margin:30px 10px 20px 15px;
	background	:;
                overflow: hidden;
}

.date{  
	color	:#DD5800;
	font-size	:125%;
	letter-spacing:-1px;
	padding	:10px 10px 0 0;
}

.blogbody{
	background:#FFF;
	margin	:0 0 15px 0;
	padding	:10px;
	border-bottom: 2px double #FF6600;
	border-left: 2px double #FF6600;
	border-right: 2px double #FF6600;
	border-top: 2px double #FF6600;
	color	:#333;
}

.title{
	color	:#DD5800;
	font-size	:120%;
	font-weight	:bold;
	height	:10px;
	background:#FFD0A2;
		padding-bottom:10px;
		padding-top:10px;
		padding-left:10px;
		margin-bottom:10px;
}

.titlet{
	color	:#666;
	font-size:88%;
	font-weight	:normal;
	height	:15px;
	border: 2px #FF6600 solid;
	padding		:5px 0 5px 5px;
	margin-top	:20px;
	background	:#FFF;
}

.main{
	color	:#660000;
	font-size:88%;
	padding	:15px 10px 15px 10px;
	height:100%;
	overflow:auto;
         line-height:170%;
}

.main img{
	margin	:0 5px 5px 5px;
}

.main-continues{
	font-size:88%;
}

.posted{
	color	:#000;
	font-size:88%;
	text-align:right;
	margin	:20px10px 5px 0;
}

a.aposted		{color:#003366;text-decoration:none;font-weight:normal;}
a.aposted:link	{color:#003366;text-decoration:none;font-weight:normal;}
a.aposted:visited{color:#003366;text-decoration:none;font-weight:normal;}
a.aposted:active{color:#999;text-decoration:none;font-weight:normal;}
a.aposted:hover	{color: #000000;text-decoration:none;}

.menu{
	color	:#000;
	font-size:88%;
	text-align	:right;
}

.comments-head{
	color	:#666;
	font-size:88%;
	font-weight:normal;
	height:15px;
	border: 2px #FF6600 solid;
	padding		:5px 0 5px 5px;
	background	:#FFF;
}

.comments-body{
	font-size:88%;
	line-height	:150%;
	margin	:5px 0 15px 3px;
	color		:#666;
	padding		:5px 0 5px 0;
}

.comments-post{
	color		:#000;
	font-size:88%;
	text-align	:left;
	margin	:10px 0px 25px 10px;
}

.trackback-url{
	color		:#666;
	font-size:88%;
	font-weight	:normal;
	margin	:5px 0 25px 3px;
	padding		:5px 0 5px 5px;
}

.trackback-body{
	font-size:88%;
	line-height	:150%;
	margin	:5px 0 15px 3px;
	color		:#666;
	padding		:5px 0 5px 0;
}

.trackback-post{
	color		:#000;
	font-size:88%;
	text-align		:right;
	margin		:0 0 25px 0;
	font-weight		:normal;
}

a.atrackback-post{color:#003366;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link	{color:#003366;text-decoration:none;font-weight:bold;}
a.atrackback-post:visited{color:#003366;text-decoration:none;font-weight:bold;}
a.atrackback-post:active{color:#999;text-decoration:none;font-weight:bold;}
a.atrackback-post:hover{color: #000000;text-decoration:none;}

label{
	font-size:88%;
	font-weight	:normal;
}

#author{
	width		:200px;
	border		:1px solid #7F9DB9;
}
#email{
	width		:200px;
	border		:1px solid #7F9DB9;
}
#url{
	width		:200px;
	border		:1px solid #7F9DB9;
}
#text{   
	font-size:88%;
	width		:400px;
	height		:200px;
	border		:1px solid #7F9DB9;
}
.pagetop{
	font-size:88%;
	text-align		:center;
	margin		:15px 0 5px 0;
	border-top	:1px solid #660000;
	border-bottom:1px solid #660000;
	height	:20px;
	padding		:10px 0 2px 0;
}
.calendarhead{
	color		:#DD5800;
	font-size:88%;
	font-weight		:bold;
	letter-spacing	:2px;
	padding		:6px 0 4px 0;
	text-align		:center;
	border-top	:1px none #fff;
	border-left:1px none #fff;
	border-right:1px none #fff;
	width		:183px;
	background	:;
	margin		:0 auto 0 auto;



}

.calendartable{
	margin		:0 auto 20px auto;
	padding		:0;
	width		:185px;
	text-align		:left;
	background	:;
	border-top	:1px none #fff;
	border-left	:1px none #fff;
	border-right:1px none #fff;
	border-bottom:1px none #fff;
	empty-cells	:show;
	border-spacing	:0;
	border-collapse	:collapse;
}

.calendarweek{
	color	:#FF6600;
	font-size:88%;
	font-weight	:bold;
	
}

.calendarwd{
	color:#FF6600;
	font-size:88%;
	letter-spacing:2px;
	padding	:5px 0 5px 5px;
}
.calendard{
	text-align:center;
	color:#FF6600;
}
.calendar{
	font-size:88%;
	padding:6px 2px 6px 2px;
	line-height	:140%;
	color:#FF6600;

}

.sidetitle{
	color	:#DD5800;
	font-size	:small;
	letter-spacing:2px;
	padding	:5px 0 5px 5px;
	width	:178px;
	border: 1px #FF6600 solid;
	background:#FFF;
}

.side{
	font-size:88%;
	line-height		:150%;
	margin		:0 0 10px 0;
	padding		:5px;
	width		:167px;
	text-align:left;
	color		:#003366;


}

a.aside	{color:#003366;text-decoration:none;}
a.aside:link{color:#003366;text-decoration:none;}
a.aside:visited{color:#003366;text-decoration:none;}
a.aside:active{color:#999999;text-decoration:none;}
a.aside:hover{color: #000000;text-decoration:none;}

a.arss	{color:#003366;text-decoration:none;}
a.arss:link	{color:#003366;text-decoration:none;}
a.arss:visited{color:#003366;text-decoration:none;}
a.arss:active{color:#999999;text-decoration:none;}
a.arss:hover{color: #000000;text-decoration:none;}

.photo{text-align:center;}

.nickname{
color	:#003366;
font-weight	:bold;
margin	:10px 0;
}

.message{
	
}

.quotetable{
}

.quote{
	color		:#000;
	font-size:88%;
	padding		:1px;
}

.blogtimes{

	margin	:0 0 16px 0;
	text-align	:center;
}

.powered{
	text-align	:center;
	margin	:0 0 10px 0;
}

.syndicate{
	font-size:88%;
	text-align	:center;
}
.checkers{
	font-size:88%;
	margin-top:10px;
}

a.adtitle	{font-weight:bold;text-decoration:underline;}
a.adtitle:link	{font-weight:bold;text-decoration:underline;}
a.adtitle:visited	{font-weight:bold;text-decoration:none;}
a.adtitle:active	{font-weight:bold;text-decoration:none;}
a.adtitle:hover	{font-weight:bold;text-decoration:none;}

a.addescription	{color:black;text-decoration:none;}
a.addescription:link	{color:black;text-decoration:none;}
a.addescription:visited	{color:black;text-decoration:none;}
a.addescription:active	{color:black;text-decoration:none;}
a.addescription:hover	{color:black;text-decoration:none;}

a.adurl	{color:#0000FF;text-decoration:none;}
a.adurl:link	{color:#0000FF;text-decoration:none;}
a.adurl:visited	{color:#0000FF;text-decoration:none;}
a.adurl:active	{color:#0000FF;text-decoration:none;}
a.adurl:hover	{color:#0000FF;text-decoration:none;}

a.adld	{text-decoration:underline;}
a.adld:link	{text-decoration:underline;}
a.adld:visited	{text-decoration:underline;}
a.adld:active	{text-decoration:underline;}
a.adld:hover	{text-decoration:underline;}

body.ad{
	background:#f7p39f;
}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}